.col-12
  .alert.alert-dismissible class=info[:klass] class=alert_klass role='alert'
    - if removable
      button.btn-close aria-label=t('actions.close') data-bs-dismiss='alert' type='button'
    .alert-icon
      i.far.fa-fw.fa-bell

    .alert-message
      - contents.each do |content|
        div == content
